@media (max-width:600px) {
    .banner-partner.banner_leaderboard {
        display: flex;
        justify-content: center;
        margin: 35px 0 10px;
    }
}

body.smartphone #home .banner-partner.banner_leaderboard {
   padding: 5%;
 }
  body.computer .banner-partner {
    display: block!important;
    text-align: center;
    /*margin-top: 3%;*/
  }
  body.smartphone .BannerPublicidade {
    display: none !important;
  }
  body.computer .BannerPublicidade-mobile {
    display: none!important;
  }
  body.smartphone .BannerPublicidade-mobile {
    display: block !important;
    text-align: center;
  }
  .banner-partner img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
  .banner-partner.banner_medium-rectangle {
    padding-top: 200%;
  }
  .banner-partner.banner_medium-rectangle:before {
    height: 33px;
    background-color: #b1b1b1;
    content: "Anúncio";
    display: block;
    line-height: 33px;
    font-size: 10px;
    text-align: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    color: #ffffff;
    font-weight: 700;
    font-family: 'Lora', serif;
  }